# serverdb.setServerConnectCommand

Sets the connect command

Usage

    serverdb.setServerConnectCommand [switches] <string> <string>

Description
Sets the command <command> to run on connect for the specified server <name>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerConnectCommand [switches] <string:name> <string:command>

Examples

    Quietly sets the connect command for the Freenode server

    serverdb.setServerConnectCommand -q irc.freenode.net ns identify HelLViS69 foobar

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011